Subject: Re: 23.0.60; scratch buffer initial text

From: Chong Yidong <[email-masked]>
Date: Wed, 16 Apr 2008 19:58:37 -0400

"Drew Adams" <[email-masked]> writes:

> This is the current text:
>  
> ;; This buffer is for notes you don't want to save, and for Lisp evaluation.
> ;; If you want to create a file, visit that file with C-x C-f,
> ;; then enter the text in that file's own buffer.
>  
> For newbies, it's not clear that you can "visit that file" for a file
> that does not yet exist. Also, the last part about "file's own buffer"
> is not clear. And the emphasis should be on Lisp evaluation here and
> the fact that this buffer is not saved.

I don't think these phrases are prone to confusion.  Anyway, new users
are now presented with the fancy startup screen, not the scratch buffer.
Let's not worry about this.